gsm_meas_rep_unidir Struct Reference

`#include <meas_rep.h>`

## Data Fields

struct gsm_rx_lev_qual | full
struct gsm_rx_lev_qual | sub

## Field Documentation

## full

struct gsm_rx_lev_qual gsm_meas_rep_unidir::full

Referenced by gsm0858_rsl_ul_meas_enc().

## sub

struct gsm_rx_lev_qual gsm_meas_rep_unidir::sub

Referenced by gsm0858_rsl_ul_meas_enc().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/meas_rep.h